* {
    box-sizing: border-box;
}

body {
    background-color: grey;
}

h1 {
    font-size: 64px;
    color: red;
    text-align: center;

    text-shadow:  -1px -1px 0 #000,
    1px -1px 0 #000,
    -1px 1px 0 #000,
    1px 1px 0 #000;
}
 
h2 {
    font-size: 48px;
    margin-top: 0;
    text-decoration: underline black 2px;

    color: red;
    text-align: center;

    text-shadow:  -1px -1px 0 #000,
    1px -1px 0 #000,
   -1px 1px 0 #000,
    1px 1px 0 #000;
}

h3 {
    margin-left: 20px;
}

li {
    line-height: 150%;
    margin-bottom: 5%;
}

img {
    width: 100%;
    height: auto;
    border: solid 2px black;
}

.row {
    margin-top: 16px;
    text-align: center;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column2 {
    float: left;
    width: 45%;
    padding: 50px;
    text-align: left;
    margin-right: 2.5%;
    margin-left: 2.5%;
}

.column3 {
    float: left;
    width: 33.33%;
    padding: 15px;
    text-align: center;
}

.container {
    background-color: rgba(0, 0, 0, 0.171);

    border: solid 2px black;
    border-radius: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.veryTiny {
    font-size: 10px;
}

.navbar {
    background: black;
    font-size: 22px;
}

.navbar ul {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    background-color: #333;
}

.navbar li {
    float: left;
    margin-bottom: 0%;
    border-right: 1px solid #bbb;
}

.navbar li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.navbar li a:hover:not(.active) {
    background-color: #111;
}

.active {
    background-color: #aa0404;
  }